body {
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: #3AB8EB;
	scrollbar-face-color: white;
	scrollbar-shadow-color: #3AB8EB;
	scrollbar-darkshadow-color: white;
	scrollbar-base-color: white;
	scrollbar-arrow-color: #3AB8EB;
}

body,table,tr,td,div,form,textarea,select,input {
	font-family: 굴림, Arial;
	font-size: 11pt;
	color: #666666;
	line-height: 14pt;
}

a {
	font-size: 11pt;
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #1993C3;
	text-decoration: underline;
}

.weekbox {
	border: 0 solid #ebeddf;
	border-bottom-width:1pt;
	font-size: 11pt;
}
.week_t {
	font-size: 13pt;
	font-weight: bold;
}

.pagelist {margin: 0;padding: 0;overflow: hidden;float: center;}
.pagelist li {list-style: none;display: inline-block;border: 1px solid #d8d8d8;width: 21px;height: 21px;text-align: center;font-size: 9pt;padding-top: 4px;}
.pagelist li.select a {color: #666666;font-weight: bold}

.progress_bar {height: 20px}
.count1 {background-color: #ec5757}
.count2 {background-color: #ef9326}
.count3 {background-color: #efcc26}
.count4 {background-color: #3fba5b}
.count5 {background-color: #2f95ca}
.count6 {background-color: #4c58b4}
.count7 {background-color: #bc74e1}
.count8 {background-color: #929292}
.count_text1 {color: #ec5757}
.count_text2 {color: #ef9326}
.count_text3 {color: #efcc26}
.count_text4 {color: #3fba5b}
.count_text5 {color: #2f95ca}
.count_text6 {color: #4c58b4}
.count_text7 {color: #bc74e1}
.count_text8 {color: #929292}